pkgsrc-Users archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: [now WITH PATCH] compile failure in multimedia/gst-plugins0.10-bad?

On Mon, Jul 25, 2011 at 05:02:08PM +0200, Rhialto wrote:
> It is still unclear to me why apparently nobody else sees this. Unless
> I'm the only one building this package. Is the version in pkgsrc
> up-to-date?

I just checked -- it builds fine for me on 5.99.55/amd64 out of pkgsrc
without the patch, even though it should be needed. No clue why it's

Home | Main Index | Thread Index | Old Index